Bug 1021130 - Warning message for overwriting previous installation
Warning message for overwriting previous installation
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: ---
Assigned To: Miles Tjandrawidjaja
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 13:11 EDT by Catherine Robson
Modified: 2014-02-06 10:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-19 13:11:59 EDT
Description of problem:
When running installer and trying to install to a location that already has EAP or FSW installed:
Warning message displayed when a user attempts to install over a previous installation refers to product version in product.conf - this makes no sense to users and should be removed. The remainder of the message that informs the user that the target dir is not empty - can be retained. 

Version:
6.0.0.ER5
Comment 2 Miles Tjandrawidjaja 2013-10-28 15:56:35 EDT
String has been updated to display

"
Please supply either an empty directory or a directory containing a valid EAP installation.
"

http://git.app.eng.bos.redhat.com/jbossas-installer.git/commit/?h=soa6&id=5bd674eaf4a69e2d4307b1c79f31cf828acdc3c3
Comment 3 Pavol Srna 2013-12-16 05:51:54 EST
Verified in ER7 build.

Note You need to log in before you can comment on or make changes to this bug.